/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.col-left { padding-top: 8px; }

.col-left .h1-style { display: none; }

.col-main .cms-extra-wr-row { display: none; }

.std h2, .std h3, .std h4 { color: #404040; text-transform: none; font-family: "HelveticaNeueRegular", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.std .h4-style-2 { margin-bottom: 5px; color: #e42713; text-transform: uppercase; font-weight: 700; font-size: 12px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.std .h4-style-2 + p { margin-top: 0; }

.std h2 { margin: 20px 0 12px; font-size: 16px; line-height: 18px; }

.std h2.h2-style-2 { font-size: 20px; }

.std p { margin: 15px 0; font-size: 12px; line-height: 15px; }

.std p strong, .std p b { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.std .list-outside { margin-left: 15px; list-style-position: outside; }

.std li { margin-bottom: 15px; font-size: 12px; line-height: 20px; }

.std li * { text-indent: 0; }

.download-item { float: right; margin: 18px 0 30px; padding: 0 10px 0 50px; min-width: 430px; }

.download-item a { position: relative; display: block; color: #e83c29; text-decoration: none; text-transform: uppercase; }

.download-item a:hover { color: #404040; }

.download-item span { display: block; overflow: hidden; padding-top: 24px; font: 400 28px/25px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.download-item .im-download { float: left; margin-right: 14px; max-width: 114px; font-size: 114px; }

.download-item .more { display: block; padding-top: 18px; text-align: right; font-size: 16px; line-height: 18px; }

.download-item .more .im { display: inline-block; margin: 0 -5px 0 0; vertical-align: top; font-size: 26px; line-height: 18px; }

.contact-page.-sent .c-live-chat { top: -49px; }

.contact-page h1 { margin: 0 0 12px; }

.contact-page p { color: #404040; font-size: 14px; line-height: 20px; }

.contact-page p.required { margin: 20px 0 0; color: #e42713; font-size: 12px; line-height: 22px; }

.contact-page .lc-wr { position: relative; }

.contact-page .c-live-chat { position: absolute; top: -9px; right: -7px; color: #e42713; text-transform: uppercase; font: 400 16px/46px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; cursor: pointer; }

.contact-page .c-live-chat .im { display: inline-block; vertical-align: top; line-height: 46px; }

.contact-page .c-live-chat .im-chat { margin-right: 8px; width: 46px; font-size: 46px; }

.contact-page .c-live-chat .im-arrow-right { width: 24px; font-size: 24px; }

.contact-page .c-live-chat:hover { color: #404040; }

.contact-page .input-file-webform .file-preview { margin: 0; }

.contact-page .input-file-webform .file-preview li { margin-bottom: 0; padding: 13px 0; }

.contact-page .input-file-webform .file-preview img, .contact-page .input-file-webform .file-preview p { display: none; }

.contact-form { margin: 23px 0 8px; }

.contact-form .small-6 { padding-left: 18px; }

.contact-form .small-6:first-child { padding: 0 18px 0 0; }

.contact-form textarea { height: 305px; }

.contact-form .g-recaptcha { float: right; }

.contact-form .g-recaptcha ~ .validation-advice { float: right; clear: right; }

.cms-block { margin-bottom: 25px; }

.cms-block-contact { margin-bottom: 20px; padding: 17px; background-color: #404040; color: #fff; }

.cms-block-contact h5 { margin: 0 0 10px; color: #fff; font: bold 14px/17px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.cms-block-contact p { margin: 0; font-size: 12px; line-height: 24px; }

.cms-block-contact a { color: #fff; }

.cms-block-contact small { padding-left: 24px; font-size: 11px; }

.cms-block-contact .phone { font: bold 17px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.cms-block-contact .phone .im { margin-right: 5px; font-weight: 400; font-size: 13px; }

.cms-block-contact .mailto { font-size: 10px; line-height: 12px; }

.cms-block-contact .im-mail { position: relative; top: 2px; }

.cms-block-contact .fax .im { position: relative; top: 2px; font-size: 17px; }

.cms-block-contact .mail-box { margin-top: 3px; }

.cms-block-contact .mail-box .im { float: left; margin-right: 4px; font-size: 22px; }

.cms-block-contact .mail-box div { overflow: hidden; }

.national-support-office .im { display: inline-block; width: 23px; }

.cms-block-banners { overflow: hidden; margin: 30px 0; padding-top: 50px; border-top: 1px solid #d9d9d9; }

.cms-block-banners .promo-item { float: left; padding: 20px 12px 12px 43px; width: 50%; border-left: 1px solid #d9d9d9; color: #e83c29; font-size: 11px; line-height: 13px; }

.cms-block-banners .promo-item:first-child { padding-left: 12px; border-left: 0; }

.cms-block-banners img { float: left; margin-right: 25px; }

.cms-block-banners .promo-inner { overflow: hidden; padding-top: 20px; }

.cms-block-banners .promo-title { margin-bottom: 7px; text-transform: uppercase; font: 400 28px/1 Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.cms-block-banners .learn-more { margin: 26px 0 0; text-align: right; }

.cms-block-banners .learn-more a { color: #e83c29; text-decoration: none; font: 400 18px/20px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.cms-block-banners .learn-more a:hover { color: #404040; }

.cms-block-banners .learn-more span { text-decoration: none; }

.cms-block-banners .learn-more .im { margin: -5px; font-size: 30px; }

.cms-block-banners .promo-item-2 img { margin-top: 14px; }

.page-privacy-policy li { margin-bottom: 9px; }

.faq-banner { position: relative; margin: 10px 0 30px; }

.faq-banner-content { position: absolute; top: 0; left: 0; padding: 36px 40px; max-width: 400px; color: #fff; text-transform: uppercase; font: 16px/18px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.faq-banner-content a { color: #fff; text-decoration: none; }

.faq-banner-content .faq-link { display: inline-block; margin-bottom: 6px; vertical-align: top; line-height: 46px; }

.faq-banner-content .im { display: inline-block; vertical-align: top; line-height: 46px; }

.faq-banner-content .im-chat { margin-right: 12px; font-size: 46px; }

.faq-banner-content .im-phone { margin-right: 8px; font-size: 32px; }

.faq-banner-content .im-arrow-right { margin-left: 5px; font-size: 24px; }

.faq-banner-title { margin-bottom: 22px; font-size: 35px; line-height: 40px; }

.faq-section { overflow: hidden; margin: 30px 0 10px; padding-top: 28px; border-top: 1px solid #e0e0e0; }

.faq-section.first, .faq-section:first-child { padding-top: 0; border-top: 0; }

.faq-section .small-6.right { padding-left: 50px; }

.faq-section .faq-title { margin: 0 0 10px; color: #404040; font-size: 20px; line-height: 24px; }

.faq-section ul { margin: 0 0 30px; padding: 0; list-style: none; }

.faq-section ul li { position: relative; margin-bottom: 10px; padding-left: 28px; font-size: 12px; line-height: 14px; }

.faq-section ul li:before { position: absolute; top: 50%; left: 0; margin-top: -9px; color: #e52712; content: "\e60a"; font: 400 16px/1 "icomoon"; }

.faq-section ul a { color: #5a5a5b; text-decoration: none; }

.faq-section ul a:hover { color: #e52712; }

.faq-section .show-all { clear: both; font-size: 15px; }

.faq-section .show-all a { color: #e52712; }

.faq-list { position: relative; }

.faq-list .back-to-all { position: absolute; right: 0; bottom: 0; padding-left: 16px; font-size: 15px; line-height: 1; }

.faq-list .back-to-all .im { position: absolute; top: 0; left: 0; font-size: 17px; }

.faq-item { margin: 10px 0 35px; padding-top: 10px; border-top: 1px solid #e0e0e0; }

.faq-item h2 { font-size: 18px; line-height: 20px; }

.faq-item p { font-size: 12px; line-height: 24px; }

.faq-item p a { color: #e52712; }

.faq-item .back-top { margin-top: 30px; font-size: 15px; line-height: 17px; }

.faq-item .back-top a { color: #e52712; }

.cms-about-kennards-hire .std p, .cms-about-kennards-hire.std p, [class*="what-we-"] .std p, [class*="what-we-"].std p, .std-large .std p, .std-large.std p { margin-bottom: 20px; color: #404040; font-size: 14px; line-height: 20px; }

.cms-about-kennards-hire .std p.button-set, .cms-about-kennards-hire.std p.button-set, [class*="what-we-"] .std p.button-set, [class*="what-we-"].std p.button-set, .std-large .std p.button-set, .std-large.std p.button-set { padding-top: 15px; }

.cms-about-kennards-hire .std p li, .cms-about-kennards-hire.std p li, [class*="what-we-"] .std p li, [class*="what-we-"].std p li, .std-large .std p li, .std-large.std p li { font-size: 14px; }

.cms-about-kennards-hire .img-hover-text-block p, [class*="what-we-"] .img-hover-text-block p, .std-large .img-hover-text-block p { margin: 0; color: #fff; font-size: 2em; line-height: normal; }

.cms-about-kennards-hire h2, [class*="what-we-"] h2, .std-large h2 { font-size: 18px; line-height: 1.1; }

.cms-about-kennards-hire h2.h2-style-2, [class*="what-we-"] h2.h2-style-2, .std-large h2.h2-style-2 { margin: 12px 0; font-size: 26px; }

.cms-about-kennards-hire h3, [class*="what-we-"] h3, .std-large h3 { font-size: 20px; }

.cms-about-kennards-hire h4, [class*="what-we-"] h4, .std-large h4 { margin: 12px 0; font-size: 20px; }

.std .std-large p { margin-bottom: 20px; color: #404040; font-size: 14px; line-height: 20px; }

.std .std-large .img-hover-text-block p { margin: 0; color: #fff; font-size: 2em; line-height: normal; }

.std .std-large.button-set { padding-top: 15px; }

.std .std-large li { font-size: 14px; }

.grey-bl hr { margin: 0; }

.small-8 .small-6 + .small-6 { padding-left: 16px; }

.cms-index-noroute .col-right { padding-top: 82px; }

.cms-index-noroute .std .h4-style { color: #404040; text-transform: uppercase; font-weight: normal; font-size: 1.375rem; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.cms-index-noroute .std p { margin-bottom: 20px; color: #404040; font-size: 14px; line-height: 20px; }

.cms-index-noroute .std li { margin-bottom: 25px; color: #404040; font-size: 14px; }

.cms-index-noroute .page-title { margin-bottom: 35px; }

.cms-about-us-sidebar-menu .drop-block li ul { font-size: 15px; line-height: 15px; }

.cms-about-us-sidebar-menu .drop-block li ul a { font-size: 14px; }

.tool-talk-item { clear: both; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e0e0e0; font-size: 14px; line-height: 20px; }

.tool-talk-item p { margin-top: 0; font-size: 14px; line-height: 20px; }

.tool-talk-item p b { color: #000; }

.tool-talk-item ul li { margin-bottom: 5px; color: #000; font-size: 14px; }

.tool-talk-item .ov-hdn { padding: 0 1px; }

.tool-talk-item .file-info { margin-right: 0; margin-bottom: 14px; margin-left: 0; padding-right: 0; padding-left: 0; border: 1px solid #e0e0e0; }

.tool-talk-item .file-info .column { padding: 15px 20px; }

.tool-talk-item .file-info .column:first-child { border-right: 1px solid #e0e0e0; }

.tool-talk-item .file-info .column p { margin-bottom: 0; }

@media only screen and (max-width: 75rem) { .page-title h1 { font-size: 25px; line-height: 1.1; }
  .cms-page-view .col-left .cms-extra-wr-row { display: none; }
  .cms-page-view.cms-contact-us .col-left .cms-extra-wr-row, .cms-page-view.cms-about-kennards-hire .col-left .cms-extra-wr-row { display: block; }
  .col2-left-layout .col-left { padding: 0; min-height: 0; width: 100%; }
  .col2-left-layout .col-left .h1-style { margin: 0 0 24px; text-transform: uppercase; font: 400 25px/1 Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
  .col2-left-layout .col-main { width: 100%; }
  .col2-left-layout .col-main .cms-extra-wr-row { display: block; margin-top: 25px; }
  .cms-extra-wr-row { overflow: hidden; margin-bottom: 20px; }
  .cms-extra-wr { float: left; margin-left: 3%; width: 48.5%; }
  .cms-extra-wr.first { margin-left: 0; }
  .cms-extra-wr .cms-block-contact:last-child { margin-bottom: 0; }
  .cms-block-contact .mailto { font-size: 11px; }
  .accounts-receivable-enquiries .phone + br { display: none; }
  .accounts-receivable-enquiries small { padding-left: 5px; }
  .national-support-office { height: 100%; }
  .national-support-office p { margin: 25px 0 35px; }
  .contact-page { margin-top: 17px; padding: 25px 0 0; border-top: 1px solid #d9d9d9; }
  .contact-page.-sent { padding: 55px 0 0; }
  .contact-page .page-title { display: none; }
  .contact-page p { font-size: 12px; }
  .contact-form .small-6 { padding-left: 8px; }
  .contact-form .small-6:first-child { padding: 0 8px 0 0; }
  .cms-block-banners { margin: 35px 0 5px; padding-top: 30px; }
  .cms-block-banners .promo-item { padding-left: 14px; }
  .cms-block-banners img { max-width: 125px; }
  .promo-item-2 img { max-width: 106px; }
  .cms-about-kennards-hire .std p { font-size: 12px; }
  .cms-about-kennards-hire .std p.button-set { text-align: center; }
  .cms-index-noroute .col-right { padding-top: 62px; }
  .cms-index-noroute .std .ov-hdn { clear: left; } }

.featured-products-bottom .products-featured-grid .item { float: left; }

._toolbox-challenge { max-width: 900px; margin: 0 auto; }

._toolbox-challenge .share_title { color: #5a5a5b; text-decoration: none; font: 600 0.9375rem "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0 0 10px; }

._toolbox-challenge .share_ctrl { margin: 0 10px 0 0; text-decoration: none; }

._toolbox-challenge form:after { content: ""; display: block; clear: both; }

._toolbox-challenge form > .fieldset { width: 83%; float: left; }

._toolbox-challenge form > .fieldset .fields:first-child { width: 65%; float: left; }

._toolbox-challenge form > .fieldset .fields:last-child { width: 33%; float: left; margin-left: 10px; }

._toolbox-challenge form > .fieldset .fields textarea { height: 128px; }

._toolbox-challenge form > .buttons-set { margin-left: 7px; width: 15%; float: left; }

@media only screen and (min-width: 75rem) { ._toolbox-challenge form > .buttons-set { margin-left: 17px; } }

._toolbox-challenge form > .buttons-set > p { opacity: 0; margin-top: 93px; }

._toolbox-challenge form > .buttons-set .button { background-color: #e52712; color: #fff; letter-spacing: 1px; font: 20px/42px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; padding-left: 15px; height: 36px; line-height: 36px; }

._toolbox-challenge form > .buttons-set .button:after { top: 1px; font-size: 0.9375rem; height: 36px; line-height: 36px; }

._toolbox-challenge form > .buttons-set .button:hover { background-color: #b61f0e; color: #fff; }

.how-to-banner { width: 100%; max-width: 75rem; height: auto; margin-left: auto; margin-right: auto; }

.how-to-banner img { width: 100%; }
